RubyGems Navigation menu

stratify-rhapsody 0.1.4.1

Rhapsody plugin for Stratify

Versions:

  1. 0.1.4.1 - April 29, 2012 (20 KB)
  2. 0.1.4 - April 29, 2012 (20 KB)
  3. 0.1.3 - September 05, 2011 (20 KB)
  4. 0.1.2 - August 05, 2011 (20 KB)
  5. 0.1.0 - June 26, 2011 (20 KB)

Runtime Dependencies (3):

Development Dependencies (5):

  • database_cleaner ~> 0.7.2
  • fakeweb ~> 1.3.0
  • rake ~> 0.9.2
  • rspec ~> 2.9.0
  • vcr ~> 1.10.0
  • Owners:

    Authors:

    • Jason Rudolph

    SHA 256 checksum:

    f38a9f74b2626f09bed32db6f8a1a6c781836aeec7eeb8d135380d35a3a05487

    Total downloads 12,159

    For this version 3,082

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: